<script setup>
import { RouterLink, RouterView } from 'vue-router'
import HelloWorld from './components/HelloWorld.vue'
</script>

<template>
<BNavbar variant="primary" v-b-color-mode="'dark'">
  <BNavbarBrand tag="h1" class="mb-0">Polaris Dashboard</BNavbarBrand>
</BNavbar>
  <RouterView />
</template>